@import url(http://fonts.googleapis.com/css?family=Oswald|Open+Sans);

body {
	letter-spacing:0;	
	-webkit-touch-callout: text;
	-webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
	background-color:#f1f1f1;		
	font-family:Open Sans, "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.5em;
	font-size:14px;
	letter-spacing:0em;
	color:#1a1a1a;
}
h1, h2, h3 {
	font-family:Verdana, "Trebuchet MS";
	color:#444;	
	letter-spacing:-0.02em;
}
video {
	width:100%;
	margin:0 auto;
}
.disclaimer, .disclaimer a, .disclaimer a:hover {
	font-size:10pt;
	color:#ccc;	
	text-decoration:none;
}
a {
	color:#0066CC;
}
a:hover {
	color:#09F;
}
img {
	border:0;	
}
img.light:hover {
    opacity: 0.8;
    filter: alpha(opacity=20); /* For IE8 and earlier */
}
.menu {
	text-align:center;
	padding:10px;	
}
.btn a {
  background: #3498db;	
}
.btn2 a {
  background: #dbdbdb;
}
.btn a, .btn2 a {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Oswald, Verdana;
  color: #ffffff;
  font-size: 22px;
  padding: 3px 20px 3px 20px;
  text-decoration: none;
}
.btn a:active, .btn:hover a {
  font-weight:bold;
  background: #3cb0fd;
}
.btn2 a:active, .btn2:hover a {
  font-weight:bold;
  background: #e6e6e6;
}
.btn a:active, .btn:hover a { 
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}


#content {
	margin:20px auto;
	padding:20px 50px;
	max-width:900px;
	background-color:#fff;	
	}
.form {
	/*font-family:"Courier New", Courier, monospace;
	border:1px solid #ccc;
	background-color:#FFFFF2;*/
}
.red {
	color:#F00;	
}
.textform, .broadcast {
	font-family:Open Sans;
	font-size:14px;
	color:#333;
	border:1px solid #ccc;
	background-color:#FFFFF2;
}
.broadcast {
	width:100%;
	height:200px;	
	padding:3px;
	margin:3px;
}
.broadcast_buttons {
	position:relative;
	left:490px;
	width:200px;	
}
.textform {
	width:98%;
	padding:2px;
	margin:1px;
}
.fade {
	margin:0;
	padding:0;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: gray; filter: grayscale(100%);
	filter: url(desaturate.svg#greyscale);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	
	background-color:#FFF;
	/*background-color: rgba(0,0,0,0.5);	*/
	opacity: 0.3;
	filter: alpha(opacity=30); /* For IE8 and earlier */
	
	/*height:100%;*/
	width:100%;
	z-index:10;
	
	pointer-events:none;
}
.fade2 {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: gray; filter: grayscale(100%);
	filter: url(desaturate.svg#greyscale);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	
	background-color:#FFF;
	/*background-color: rgba(0,0,0,0.5);	*/
	opacity: 0.3;
	filter: alpha(opacity=30); /* For IE8 and earlier */
	
	height:100%;
	width:100%;
	z-index:10;
	
}
.width20 {
	width:20%;	
}
.width25 {
	width:25%;
}
#products img {
	margin:0px 10px;
}

.meter { 
	height: 20px;  /* Can be anything */
	position: relative;
	margin: 10px 0 10px 0; /* Just for demo spacing */
	background: #555;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 5px;
	-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	-moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
	box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
}
.meter > span {
	display: block;
	height: 100%;
	   -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
		   -moz-border-radius-topright: 8px;
		-moz-border-radius-bottomright: 8px;
			   border-top-right-radius: 8px;
			border-bottom-right-radius: 8px;
		-webkit-border-top-left-radius: 20px;
	 -webkit-border-bottom-left-radius: 20px;
			-moz-border-radius-topleft: 20px;
		 -moz-border-radius-bottomleft: 20px;
				border-top-left-radius: 20px;
			 border-bottom-left-radius: 20px;
	background-color: rgb(43,194,83);
	background-image: -webkit-gradient(
	  linear,
	  left bottom,
	  left top,
	  color-stop(0, rgb(43,194,83)),
	  color-stop(1, rgb(84,240,84))
	 );
	background-image: -moz-linear-gradient(
	  center bottom,
	  rgb(43,194,83) 37%,
	  rgb(84,240,84) 69%
	 );
	-webkit-box-shadow: 
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	-moz-box-shadow: 
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	box-shadow: 
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	position: relative;
	overflow: hidden;
}
.meter > span:after, .animate > span > span {
	content: "";
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-image: 
	   -webkit-gradient(linear, 0 0, 100% 100%, 
		  color-stop(.25, rgba(255, 255, 255, .2)), 
		  color-stop(.25, transparent), color-stop(.5, transparent), 
		  color-stop(.5, rgba(255, 255, 255, .2)), 
		  color-stop(.75, rgba(255, 255, 255, .2)), 
		  color-stop(.75, transparent), to(transparent)
	   );
	background-image: 
		-moz-linear-gradient(
		  -45deg, 
		  rgba(255, 255, 255, .2) 25%, 
		  transparent 25%, 
		  transparent 50%, 
		  rgba(255, 255, 255, .2) 50%, 
		  rgba(255, 255, 255, .2) 75%, 
		  transparent 75%, 
		  transparent
	   );
	z-index: 1;
	-webkit-background-size: 50px 50px;
	-moz-background-size: 50px 50px;
	-webkit-animation: move 2s linear infinite;
	   -webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
		   -moz-border-radius-topright: 8px;
		-moz-border-radius-bottomright: 8px;
			   border-top-right-radius: 8px;
			border-bottom-right-radius: 8px;
		-webkit-border-top-left-radius: 20px;
	 -webkit-border-bottom-left-radius: 20px;
			-moz-border-radius-topleft: 20px;
		 -moz-border-radius-bottomleft: 20px;
				border-top-left-radius: 20px;
			 border-bottom-left-radius: 20px;
	overflow: hidden;
}

.animate > span:after {
	display: none;
}

@-webkit-keyframes move {
	0% {
	   background-position: 0 0;
	}
	100% {
	   background-position: 50px 50px;
	}
}

.orange > span {
	background-color: #f1a165;
	background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
	background-image: -webkit-linear-gradient(#f1a165, #f36d0a); 
}

.red > span {
	background-color: #f0a3a3;
	background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
	background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
}

.nostripes > span > span, .nostripes > span:after {
	-webkit-animation: none;
	background-image: none;
}